Subject: Ticket Assigned - COMPLAINT- ORDER NO: 9414419934
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 16 Feb 2023 06:34:15 +0000

Hi Reena kumari,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  COMPLAINT- ORDER NO: 9414419934 Dear Team
 I tried to order an item for AED 40/- yesterday using my mobile app. I
have 30 in my Shukran credit. So I need to pay only AED 10/- . And I tried
to pay it with my credit card. But the transaction was declined & I
received a message that my Shukran credit  was used.
 I tried again, but that transaction also declined.
Till now my Shukran credit is returned back.
Kindly see the attached screenshot for your reference
Please do necessary action asap because I need to purchase today itself

 052 3772337

              *SUJITHA*
*            052 3772337*

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5704799